View Issue Details

IDProjectCategoryView StatusLast Update
0000003CaseTalk ModelerImport and Exportpublic2011-12-01 12:01
ReporterRob Arntz 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5 
Target VersionFixed in Version6.6 
Summary0000003: Exporting IGG as XML is disabled
DescriptionAfter performing a GLR the repository cannot be exporting anymore using XML. This export is required for the coupling to Metamorfose.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2008-08-14 12:50

administrator   ~0000003

Beta releases have proven to contain the fix. The changes will be merged into the next release.

Issue History

Date Modified Username Field Change
2008-07-29 14:51 Rob Arntz New Issue
2008-08-14 11:41 BCP Software Summary XML van GLR-model (IGG) kan niet geexporteerd worden => Exporting IGG as XML is disabled
2008-08-14 11:41 BCP Software Description Updated
2008-08-14 11:41 BCP Software Additional Information Updated
2008-08-14 11:56 BCP Software Product Version => 6.5
2008-08-14 11:56 BCP Software Fixed in Version => 6.6
2008-08-14 12:01 BCP Software Category => Import/Export
2008-08-14 12:50 BCP Software Note Added: 0000003
2008-08-14 12:50 BCP Software Status new => resolved
2008-08-14 12:50 BCP Software Resolution open => fixed
2008-08-14 12:50 BCP Software Assigned To => BCP Software
2008-09-10 11:51 BCP Software Additional Information Updated
2011-11-04 10:36 BCP Software Project @4@ => CaseTalk Modeler
2011-12-01 12:01 BCP Software target_release => 6.11
2011-12-01 12:01 BCP Software Status resolved => closed
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export